.submit{
    width: 100%;
    padding: 10px;
    border-radius: 3px;
    font-size: 14px;
}

.inputs{
    width:98%;
    padding:10px 0 10px 5px;
    border-radius:3px;
    border:1px solid black;
    margin-bottom:10px;
}